﻿/*************************************
Multibox Start
*************************************/
.sf-multibox-with-content {
    text-align: left;
}

    .sf-multibox-with-content .Multibox-Contents {
        padding-bottom: 20px;
    }

    .sf-multibox-with-content .btn-white-on-black {
        color: white !important;
    }

    .sf-multibox-with-content a {
        color: inherit;
    }

.sf-multibox {
    height: 15em;
    text-align: center;
    font-weight: bold;
    font-size: 1.1em;
    padding: 0;
}

.sf-multibox-cover {
    height: 100%;
    width: 100%;
}

    .sf-multibox-cover:hover,
    .sf-multibox-cover:focus {
        background-color: rgba(0,0,0, 0.5);
    }

.sf-multibox strong, b {
    font-size: 1.1em;
    font-weight: bold;
}

.sf-multibox a {
    color: black;
    /* Changed Nov 4 - Box Center */
    /*padding: 4em 2em 0em 2em;*/
    padding: 2em;
    /*text-shadow: 1px 1px 1px #fff;*/
}

.sf-multibox a.disabled {
  /* And disable the pointer events */
  pointer-events: none;
}

.sf-multibox:hover a,
.sf-multibox:active a,
.sf-multibox:focus a {
    color: white;
}

.sf-multibox-link {
    width: 100%;
    height: 100%;
    /* Added Nov 4 - Box Center */
    /*display: block;*/
    display:table;
}

/* Added Nov 4 - Box Center */
.sf-tab-multibox .sf-multibox-link {
    display: block;
}

.sf-multibox-bg-img a {
    color: #fff;
    /*text-shadow: 2px 2px 2px #000;*/
}

.sf-multibox-text {
    padding: 1em 2em 1em 2em;
    /* Added Nov 4 - Box Center */
    display:table-cell;
    vertical-align:middle;
}

/* Added Nov 4 - Box Center */
.sf-tab-multibox .sf-multibox-text {
    display: block;
    vertical-align:auto;
}

.sf-multibox-bg-img:hover a,
.sf-multibox-bg-img:active a,
.sf-multibox-bg-img:focus a {
    color: rgb(229,0,0);
}

.sf-multibox-text p {
    margin: 0;
}

.sf-multibox-xlrg {
        height: 29.95em !important;
    }

.sf-multibox-lrg {
    height: 29.95em;
}

.sf-multibox-md {
    height: 22em;
}

.sf-multibox-lrg a {
    /* Changed Nov 4 - Box Center */
    /*padding: 13em 2em 0em 2em;*/
    padding: 2em;
}

.sf-multibox-xlrg a {
    /* Changed Nov 4 - Box Center */
    /*padding: 13em 2em 0em 2em;*/
    padding: 2em;
}

.sf-multibox > .sf_multibox_content a {
    padding: 0;
}

.sf-multibox-md a {
    /* Changed Nov 4 - Box Center */
    /*padding: 10em 2em 0em 2em;*/
    padding: 2em;
}

.sf-multibox-nopad a {
    padding: 0px;
}

#SF_Multibox_4954 {
    padding-top: 30px;
}

.sf-multibox-vist-hub {
    text-align: left;
}

    .sf-multibox-vist-hub strong, b {
        /*font-size:1.4em;
    font-weight:normal;*/
    }
.sf-tab-multibox{
    height:18em;
}

.sf-accordion-multibox{
    height:18em;
}

@media(min-width: 375px) {
    .sf-accordion-multibox{
    height:22em;
}
}
@media(min-width: 400px) {
    .sf-accordion-multibox{
    height:23em;
}
}
@media(min-width: 420px) {
    .sf-accordion-multibox{
    height:24em;
}
}
@media(min-width: 440px) {
    .sf-accordion-multibox{
    height:26em;
}
}
@media(min-width: 450px) {
    .sf-accordion-multibox{
    height:28em;
}
}
@media(min-width: 490px) {
    .sf-accordion-multibox{
    height:30em;
}
}
@media(min-width: 515px) {
    .sf-accordion-multibox{
    height:32em;
}
}
@media(min-width: 530px) {
    .sf-accordion-multibox{
    height:34em;
}
}
@media(min-width: 590px) {
    .sf-accordion-multibox{
    height:36em;
}
}
@media(min-width: 615px) {
    .sf-accordion-multibox{
    height:38em;
}
}
@media(min-width: 650px) {
    .sf-accordion-multibox{
    height:40em;
}
}
@media(min-width: 680px) {
    .sf-accordion-multibox{
    height:42em;
}
}
@media(min-width: 700px) {
    .sf-accordion-multibox{
    height:44em;
}
}
@media(min-width: 740px) {
    .sf-accordion-multibox{
    height:46em;
}
}

@media(min-width: 768px) {
    .sf-multibox-xlrg {
        height: 29.95em !important;
        width: 50%;
    }

    .sf-multibox-lrg {
        height: 29.95em;
        width: 33.33333333%;
    }

    .sf-multibox-md {
        height: 22em;
        width: 33.33333333%;
    }
    .sf-multibox-md-no-width{
        width: 25%;
    }

    .sf-multibox-nopad a {
        padding: 0px;
    }

    #SF_Multibox_4954 {
        padding-top: 5px;
    }
.sf-tab-multibox{
    height:11em;
}
.sf-tab-multibox .sf-multibox-text {
    white-space: nowrap;
}

.sf-accordion-multibox{
    height:17em;
}
}

@media(min-width: 992px) {
    .sf-multibox {
        height: 15em;
    }

    .sf-multibox-with-content {
        height: 5em;
    }

    .sf-multibox a {
        /* Changed Nov 4 - Box Center */
        /*padding: 5em 2em 0em 2em;*/
        padding: 2em;
    }

    .sf-multibox-lrg {
        height: 29.95em;
    }

    .sf-multibox-md {
        height: 22em;
    }
    .sf-multibox-md a {
        /* Changed Nov 4 - Box Center */
        /*padding: 9em 2em 0em 2em;*/
        padding: 2em;
    }
    .sf-multibox-lrg a {
        /* Changed Nov 4 - Box Center */
        /*padding: 13em 2em 0em 2em;*/
        padding: 2em;
    }
    .sf-multibox-nopad a {
        padding: 0px;
    }

    #SF_Multibox_4954 {
        padding-top: 10px;
    }
.sf-tab-multibox{
    height:15em;
}
}

@media(min-width: 1200px) {
    .sf-tab-multibox{
    height:18em;
}
}

/*************************************
Multibox End
*************************************/
